* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  width: 100%;
  height: 100vh;
  background: ivory;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 50px;
  color: #000;
}

h1, h2, h3 {
  font-family: sans-serif;
}
h1 {
  text-transform: uppercase;
  margin: 20px 0;
}

